BODY {
  text-align: left;
  background:"image/p.jpg";
  bgcolor: #66CC66;
     }


P  {     text-indent: 30;
         margin-top: 0;
         margin-bottom: 0;
         width: auto; 
         height: auto; 
         text-align: justify; 
         font-family: times new roman;
         font-size: 16 px;
         color: 000000;
         border="0"; 
         //padding: 12 px;
        line-height: 24 px; 
   }


H1 {      text-align: center; 
	font-family: times new roman;
	font-size: 30 px;
	font-weight: bold;
        font-style: italic;
	color: #000000;
   }

H2 {margin-top: 5 px; margin-right: 0px; margin-bottom: 5 px; margin-left: 0px;
	font-family: times new roman;
	font-size: 16 px;
font-style: italic;
	font-weight: bold;
   line-height: 35 px; 
	color: #000000;
   }


H3 {     margin-top: 5 px; margin-right: 0px; margin-bottom: 5 px; margin-left: 0px;
	font-family: times new roman;
	font-size: 18 px;
        font-style: italic;
	color: #000088;
   }


H4 {margin-top: 5 px; margin-right: 0px; margin-bottom: 5 px; margin-left: 0px;
	font-family: times new roman;
	font-size: 14 px;
	font-weight: bold;
	color: BLACK;
   }

H5 {margin-top: 5 px; margin-right: 0px; margin-bottom: 5 px; margin-left: 0px;
	font-family: times new roman;
	font-size: 20 px;
        font-style: italic;
	font-weight: bold;
   line-height: 35 px; 
	color: #000000;
    }
H6 {     text-indent: 30;
        margin-top: 5 px; margin-right: 0px; margin-bottom: 5 px; margin-left: 0px;
	font-family: times new roman;
	font-size: 14 px;
	font-weight: bold;
	color: BLACK;
        text-align: LEFT; 
        line-height: 40 px; 
   }

a.link  { padding-left: 15;
        padding-right: 15;
	text-align: center; 
	font-family: times new roman;
	font-size: 16 px;
        font-style: italic;
	font-weight: bold;
	color:  Blue;
        text-decoration: none;
        } 

.zagolovok {
        text-align: center; 
	font-family: times new roman;
	font-size: 16 px;
        font-style: italic;
	font-weight: bold;
	color: Black;
        line-height: 20 px;
           }

.podzagolowok {letter-spacing: 1;
        text-align: center; 
	font-family: times new roman;
	font-size: 16 px;
        font-style: italic;
	font-weight: bold;
	color: Black;
        line-height: 20 px;
           }

.me { text-align: center; 
	font-family: times new roman;
	font-size: 14 px;
        font-style: italic;
	font-weight: bold;
	color: Blue;}

P.center  {text-indent: 0;
           margin-top: 7;
           margin-left: 70;
           margin-bottom: 7;
           width: auto; 
           height: auto; 
           text-align: left; 
           font-family: times new roman;
           font-size: 14 px;
           color: 000000;
           border="0"; 
           padding: 5 px;
           line-height: 20 px; 
          }
H6.old {margin-top: 2 px; margin-right: 0px; margin-bottom: 2 px; margin-left: 0 px;
	font-family: Times New Roman;
	font-size: 15 px;
        font-style: italic;
	font-weight: bold;
	color: BLACK;
        text-align: center;  
        line-height: 30 px; 
         }
H4.ris {margin-top: 15 px; margin-right: 0px; margin-bottom: 15 px; margin-left: 0px;
	font-family: times new roman;
	font-size: 12 px;
	font-weight: bold;
	color: BLACK;
        text-align: center;  
      }

H4.col {margin-top: 15 px; margin-right: 0px; margin-bottom: 15 px; margin-left: 0px;
	text-align: center;  
      }

H4.tab {margin-top: 15 px; margin-right: 0px; margin-bottom: 15 px; margin-left: 0px;
	font-family: times new roman;
	font-size: 12 px;
	font-weight: bold;
	color: BLACK;
        text-align: left;  
        line-height: 20 px; 
      }

td.tbl { 
         text-align: center; 
	font-family: times new roman;
	font-size: 12 px;
       	color: BLACK;
 margin-top: 0;
         margin-bottom: 0;
  padding: 0 px;
    }
ph{
 margin-top: 100px;
margin-right: 100px;
margin-bottom: 100px;
margin-left: 100px;
}